### Method

# MalcontentUi UserControls build_app_filter

since: 0.5.0

#### Declaration [src]

    void
    mct_user_controls_build_app_filter (
      MctUserControls* self,
      MctAppFilterBuilder* builder
    )

#### Description [src]

Get the app filter settings currently configured in the user controls, by modifying the given `builder`.

This can be used to save the settings manually.

Available since: 0.5.0

#### Parameters

`builder`

  Type: `MctAppFilterBuilder`

  An existing `MctAppFilterBuilder` to modify.

  The data is owned by the caller of the method.